---
triple:          'x86_64-apple-darwin'
binary-path:     '/Users/jenkins/workspace/Build_JDK25_x86-64_mac_Personal/build/macosx-x86_64-server-release/support/test/jdk/jtreg/native/bin/PrintSignalDisposition'
relocations:
  - { offsetInCU: 0x26, offset: 0x26, size: 0x8, addend: 0x0, symName: _main, symObjAddr: 0x0, symBinAddr: 0x4C90, symSize: 0x16F }
  - { offsetInCU: 0x4D, offset: 0x4D, size: 0x8, addend: 0x0, symName: _signals, symObjAddr: 0x2A0, symBinAddr: 0x5010, symSize: 0x0 }
  - { offsetInCU: 0xBA, offset: 0xBA, size: 0x8, addend: 0x0, symName: _main, symObjAddr: 0x0, symBinAddr: 0x4C90, symSize: 0x16F }
...
